// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 52;
	objects = {

/* Begin PBXBuildFile section */
		3374721929FBB08C0F7F411C /* Pods_FoodOrdering.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2BCA932BB9E35C0EFB59618A /* Pods_FoodOrdering.framework */; };
		651F436425CB1A720048C171 /* Item.swift in Sources */ = {isa = PBXBuildFile; fileRef = 651F436325CB1A720048C171 /* Item.swift */; };
		651F436725CB1CCD0048C171 /* ItemView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 651F436625CB1CCD0048C171 /* ItemView.swift */; };
		651F436B25CB23A60048C171 /* SDWebImageSwiftUI in Frameworks */ = {isa = PBXBuildFile; productRef = 651F436A25CB23A60048C171 /* SDWebImageSwiftUI */; };
		651F436E25CB4A960048C171 /* Cart.swift in Sources */ = {isa = PBXBuildFile; fileRef = 651F436D25CB4A960048C171 /* Cart.swift */; };
		651F437125CB4D4F0048C171 /* CartView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 651F437025CB4D4F0048C171 /* CartView.swift */; };
		6528819425CAD2C90028B8F5 /* Menu.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6528819325CAD2C90028B8F5 /* Menu.swift */; };
		6528819725CB164B0028B8F5 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 6528819625CB164B0028B8F5 /* GoogleService-Info.plist */; };
		65AA271725CA0B660075FDAD /* FoodOrderingApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 65AA271625CA0B660075FDAD /* FoodOrderingApp.swift */; };
		65AA271925CA0B660075FDAD /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 65AA271825CA0B660075FDAD /* ContentView.swift */; };
		65AA271E25CA0B670075FDAD /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 65AA271D25CA0B670075FDAD /* Preview Assets.xcassets */; };
		65AA272A25CA0BF10075FDAD /* Home.swift in Sources */ = {isa = PBXBuildFile; fileRef = 65AA272925CA0BF10075FDAD /* Home.swift */; };
		65AA272E25CA0BFC0075FDAD /* HomeViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 65AA272D25CA0BFC0075FDAD /* HomeViewModel.swift */; };
		65AA273225CA0D4C0075FDAD /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 65AA273125CA0D4C0075FDAD /* Assets.xcassets */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		2BCA932BB9E35C0EFB59618A /* Pods_FoodOrdering.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_FoodOrdering.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		2BD67917B412F1847306A984 /* Pods-FoodOrdering.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-FoodOrdering.release.xcconfig"; path = "Target Support Files/Pods-FoodOrdering/Pods-FoodOrdering.release.xcconfig"; sourceTree = "<group>"; };
		651F436325CB1A720048C171 /* Item.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Item.swift; sourceTree = "<group>"; };
		651F436625CB1CCD0048C171 /* ItemView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ItemView.swift; sourceTree = "<group>"; };
		651F436D25CB4A960048C171 /* Cart.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Cart.swift; sourceTree = "<group>"; };
		651F437025CB4D4F0048C171 /* CartView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CartView.swift; sourceTree = "<group>"; };
		6528819325CAD2C90028B8F5 /* Menu.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Menu.swift; sourceTree = "<group>"; };
		6528819625CB164B0028B8F5 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		65AA271325CA0B660075FDAD /* FoodOrdering.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = FoodOrdering.app; sourceTree = BUILT_PRODUCTS_DIR; };
		65AA271625CA0B660075FDAD /* FoodOrderingApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FoodOrderingApp.swift; sourceTree = "<group>"; };
		65AA271825CA0B660075FDAD /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		65AA271D25CA0B670075FDAD /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		65AA271F25CA0B670075FDAD /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		65AA272925CA0BF10075FDAD /* Home.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Home.swift; sourceTree = "<group>"; };
		65AA272D25CA0BFC0075FDAD /* HomeViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewModel.swift; sourceTree = "<group>"; };
		65AA273125CA0D4C0075FDAD /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		B3E1E9C87C9E27DAEC735F97 /* Pods-FoodOrdering.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-FoodOrdering.debug.xcconfig"; path = "Target Support Files/Pods-FoodOrdering/Pods-FoodOrdering.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		65AA271025CA0B660075FDAD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				651F436B25CB23A60048C171 /* SDWebImageSwiftUI in Frameworks */,
				3374721929FBB08C0F7F411C /* Pods_FoodOrdering.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		55F8B7F7E16E226A97EF9D2E /* Pods */ = {
			isa = PBXGroup;
			children = (
				B3E1E9C87C9E27DAEC735F97 /* Pods-FoodOrdering.debug.xcconfig */,
				2BD67917B412F1847306A984 /* Pods-FoodOrdering.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		65AA270A25CA0B660075FDAD = {
			isa = PBXGroup;
			children = (
				65AA271525CA0B660075FDAD /* FoodOrdering */,
				65AA271425CA0B660075FDAD /* Products */,
				55F8B7F7E16E226A97EF9D2E /* Pods */,
				DCC72311EF1508133BBD84BF /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		65AA271425CA0B660075FDAD /* Products */ = {
			isa = PBXGroup;
			children = (
				65AA271325CA0B660075FDAD /* FoodOrdering.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		65AA271525CA0B660075FDAD /* FoodOrdering */ = {
			isa = PBXGroup;
			children = (
				6528819625CB164B0028B8F5 /* GoogleService-Info.plist */,
				65AA272825CA0BC00075FDAD /* ViewModel */,
				65AA272725CA0BB90075FDAD /* Model */,
				65AA272625CA0BA50075FDAD /* View */,
				65AA271625CA0B660075FDAD /* FoodOrderingApp.swift */,
				65AA271825CA0B660075FDAD /* ContentView.swift */,
				65AA273125CA0D4C0075FDAD /* Assets.xcassets */,
				65AA271F25CA0B670075FDAD /* Info.plist */,
				65AA271C25CA0B670075FDAD /* Preview Content */,
			);
			path = FoodOrdering;
			sourceTree = "<group>";
		};
		65AA271C25CA0B670075FDAD /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				65AA271D25CA0B670075FDAD /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		65AA272625CA0BA50075FDAD /* View */ = {
			isa = PBXGroup;
			children = (
				65AA272925CA0BF10075FDAD /* Home.swift */,
				6528819325CAD2C90028B8F5 /* Menu.swift */,
				651F436625CB1CCD0048C171 /* ItemView.swift */,
				651F437025CB4D4F0048C171 /* CartView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		65AA272725CA0BB90075FDAD /* Model */ = {
			isa = PBXGroup;
			children = (
				651F436325CB1A720048C171 /* Item.swift */,
				651F436D25CB4A960048C171 /* Cart.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		65AA272825CA0BC00075FDAD /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				65AA272D25CA0BFC0075FDAD /* HomeViewModel.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		DCC72311EF1508133BBD84BF /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				2BCA932BB9E35C0EFB59618A /* Pods_FoodOrdering.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		65AA271225CA0B660075FDAD /* FoodOrdering */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 65AA272225CA0B670075FDAD /* Build configuration list for PBXNativeTarget "FoodOrdering" */;
			buildPhases = (
				237B14A21F64839776536C71 /* [CP] Check Pods Manifest.lock */,
				65AA270F25CA0B660075FDAD /* Sources */,
				65AA271025CA0B660075FDAD /* Frameworks */,
				65AA271125CA0B660075FDAD /* Resources */,
				057D3CEE5B9839F181944D6F /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = FoodOrdering;
			packageProductDependencies = (
				651F436A25CB23A60048C171 /* SDWebImageSwiftUI */,
			);
			productName = FoodOrdering;
			productReference = 65AA271325CA0B660075FDAD /* FoodOrdering.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		65AA270B25CA0B660075FDAD /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1230;
				LastUpgradeCheck = 1230;
				TargetAttributes = {
					65AA271225CA0B660075FDAD = {
						CreatedOnToolsVersion = 12.3;
					};
				};
			};
			buildConfigurationList = 65AA270E25CA0B660075FDAD /* Build configuration list for PBXProject "FoodOrdering" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 65AA270A25CA0B660075FDAD;
			packageReferences = (
				651F436925CB23A60048C171 /* XCRemoteSwiftPackageReference "SDWebImageSwiftUI" */,
			);
			productRefGroup = 65AA271425CA0B660075FDAD /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				65AA271225CA0B660075FDAD /* FoodOrdering */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		65AA271125CA0B660075FDAD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				65AA273225CA0D4C0075FDAD /* Assets.xcassets in Resources */,
				65AA271E25CA0B670075FDAD /* Preview Assets.xcassets in Resources */,
				6528819725CB164B0028B8F5 /* GoogleService-Info.plist in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		057D3CEE5B9839F181944D6F /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-FoodOrdering/Pods-FoodOrdering-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-FoodOrdering/Pods-FoodOrdering-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-FoodOrdering/Pods-FoodOrdering-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		237B14A21F64839776536C71 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-FoodOrdering-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		65AA270F25CA0B660075FDAD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				651F437125CB4D4F0048C171 /* CartView.swift in Sources */,
				65AA271925CA0B660075FDAD /* ContentView.swift in Sources */,
				65AA272A25CA0BF10075FDAD /* Home.swift in Sources */,
				65AA271725CA0B660075FDAD /* FoodOrderingApp.swift in Sources */,
				65AA272E25CA0BFC0075FDAD /* HomeViewModel.swift in Sources */,
				651F436725CB1CCD0048C171 /* ItemView.swift in Sources */,
				651F436425CB1A720048C171 /* Item.swift in Sources */,
				6528819425CAD2C90028B8F5 /* Menu.swift in Sources */,
				651F436E25CB4A960048C171 /* Cart.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		65AA272025CA0B670075FDAD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		65AA272125CA0B670075FDAD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		65AA272325CA0B670075FDAD /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B3E1E9C87C9E27DAEC735F97 /* Pods-FoodOrdering.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"FoodOrdering/Preview Content\"";
				DEVELOPMENT_TEAM = H9894JKLG5;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = FoodOrdering/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.dsiancas.FoodOrdering;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		65AA272425CA0B670075FDAD /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2BD67917B412F1847306A984 /* Pods-FoodOrdering.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"FoodOrdering/Preview Content\"";
				DEVELOPMENT_TEAM = H9894JKLG5;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = FoodOrdering/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.dsiancas.FoodOrdering;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		65AA270E25CA0B660075FDAD /* Build configuration list for PBXProject "FoodOrdering" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				65AA272025CA0B670075FDAD /* Debug */,
				65AA272125CA0B670075FDAD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		65AA272225CA0B670075FDAD /* Build configuration list for PBXNativeTarget "FoodOrdering" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				65AA272325CA0B670075FDAD /* Debug */,
				65AA272425CA0B670075FDAD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		651F436925CB23A60048C171 /* XCRemoteSwiftPackageReference "SDWebImageSwiftUI" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/SDWebImage/SDWebImageSwiftUI";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 1.5.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		651F436A25CB23A60048C171 /* SDWebImageSwiftUI */ = {
			isa = XCSwiftPackageProductDependency;
			package = 651F436925CB23A60048C171 /* XCRemoteSwiftPackageReference "SDWebImageSwiftUI" */;
			productName = SDWebImageSwiftUI;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 65AA270B25CA0B660075FDAD /* Project object */;
}
